Changeset 54137 in spip-zone


Ignore:
Timestamp:
Nov 6, 2011, 8:28:56 PM (8 years ago)
Author:
eric@…
Message:

Modification de l'affichage des dépendances et branchement sur la dernière version de SVP.

Location:
_galaxie_/plugins-spip-net/svp2010
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _galaxie_/plugins-spip-net/svp2010/inclure/paquet-plugin.html

    r53839 r54137  
    7979                        <dd><a[ href="(#URL_PAGE{plugins,id_depot=#ID_DEPOT})"] title="<:pluginspip:bulle_aller_depot:>">[(#GET{titre_depot})]</a></dd>
    8080                </dl>
    81                 [(#DEPENDANCES|svp_afficher_dependances{necessite}|ou{#DEPENDANCES|svp_afficher_dependances{librairie}}|ou{#DEPENDANCES|svp_afficher_dependances{utilise}}|oui)#SET{dep,oui}]
    82                 [<dl class="bloc_infos">(#GET{dep}|oui)]
    83                         [<dt><:pluginspip:label_necessite_plugins:></dt>
    84                         <dd>(#DEPENDANCES|svp_afficher_dependances{necessite})</dd>]
    85                         [<dt><:pluginspip:label_necessite_librairies:></dt>
    86                         <dd>(#DEPENDANCES|svp_afficher_dependances{librairie})</dd>]
    87                         [<dt><:pluginspip:label_utilise_plugins:></dt>
    88                         <dd>(#DEPENDANCES|svp_afficher_dependances{utilise})</dd>]
    89                 [</dl>(#GET{dep}|oui)]
     81                [(#DEPENDANCES|svp_dependances_existe|oui)
     82            <dl class="bloc_infos">
     83                [<dt><:pluginspip:label_necessite_plugins:></dt>
     84                <dd>(#DEPENDANCES|svp_afficher_dependances{necessite})</dd>]
     85                [<dt><:pluginspip:label_necessite_librairies:></dt>
     86                <dd>(#DEPENDANCES|svp_afficher_dependances{librairie})</dd>]
     87                [<dt><:pluginspip:label_utilise_plugins:></dt>
     88                <dd>(#DEPENDANCES|svp_afficher_dependances{utilise})</dd>]
     89            </dl>]
    9090        </div>
    9191</BOUCLE_paquet>
  • _galaxie_/plugins-spip-net/svp2010/plugin.xml

    r53930 r54137  
    1818
    1919        <necessite id="SPIP" version='[3.0.0-dev;3.0.*]' />
    20         <necessite id="svp" version="[0.7.0;)" />
     20        <necessite id="svp" version="[0.9.8;)" />
    2121        <necessite id="svpstats" version="[0.1.0;)" />
    2222        <necessite id="boussole" version="[0.6.2;)" />
Note: See TracChangeset for help on using the changeset viewer.